/* ========== Article styles =========== */
/* ==== Category tags ==== */
.article-wrap__category-list a.article-wrap__category,
.card__category-list span.card__category {
    background-color: rgb(224, 241, 245);
    text-transform: uppercase;
    border: 1px solid rgb(199, 199, 199);
    border-radius: 5px;
    padding: 2px 5px;
    font-size: 0.8em;
    font-weight: 600;
    margin-bottom: 5px;
    margin-right: 4px;
    display: inline-block;
}
a.article-wrap__category {
    text-decoration: none
}
a.article-wrap__category:hover, a.article-wrap__category:focus {
    background-color: rgb(9, 65, 131);
    color: rgb(255, 255, 255);     
}


.article-wrap .figure figcaption {
    text-align: left;
}


/* ==== Block news listing on homepage ==== */
.cell h3.card__header {
    font-size: 1.25rem;
    margin-bottom: 0.75rem;
}	


/* ==== Block news images ==== */
/* list images */
@media (min-width: 481px) {
  .news-block__img {
    height: 7.4037rem;
  }
}


/* ========== Search styles =========== */
.search__pagination {
  margin: 24px auto;
  margin: 1.5rem auto;
  -webkit-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, .4);
          box-shadow: 0 2px 3px -1px rgba(0, 0, 0, .4);
}
.search__pagination-link {
  display: inline-block;
  padding: 8px 20px;
  padding: .5rem 1.25rem;
  text-align: center;
  background-color: white;
  text-decoration: none;
  border: 1px solid rgb(238, 238, 238);
  font-size: 20px;
  font-size: 1.25rem;
}
.search__pagination-link:hover {
  background-color: rgb(242, 245, 249);
}
.search__pagination-link:first-child {
  border-radius: 3px 0 0 3px;
}
.search__pagination-link:last-child {
  border-right-color: transparent;
  border-radius: 0 3px 3px 0;
}
.search__pagination-link--next::after {
  content: '';
  display: inline-block;
  width: 8px;
  width: .5rem;
  height: 8px;
  height: .5rem;
  margin-left: 8px;
  margin-left: .5rem;
  border-right: 2px solid #094183;
  border-top: 2px solid #094183;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  vertical-align: 7.5%;
}
.search__pagination-link--previous::before {
  content: '';
  display: inline-block;
  width: 8px;
  width: .5rem;
  height: 8px;
  height: .5rem;
  margin-right: 8px;
  margin-right: .5rem;
  border-left: 2px solid #094183;
  border-bottom: 2px solid #094183;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  vertical-align: 7.5%;
}
a.search__pagination-link--current,
a.search__pagination-link--current:hover {
  background-color: #094183;
  border-color: #094183;
  color: white;
}
/* ========== Contact page styles =========== */
.content-block.bg-alt .contact-card__lower {
    background-color: rgb(247, 247, 247);
}